#contenuCentre h2{background-position:0 0;background-repeat:no-repeat;height:24px;color:#93B73B;margin-left:0px;text-align:left;font-size:17px;font-weight:bold;text-align:left;text-transform:uppercase;}
#contenuCentre h2 a {color:#93B73B !important}
#contenuCentre h2 span strong{background-position:0 0;background-repeat:no-repeat;height:24px;color:#93B73B;margin-left:0px;text-align:left;font-size:17px;font-weight:bold;text-align:left;text-transform:uppercase;display:inline-block;}
/*#contenuCentre h2.movies{padding:0 0 0 29px;background-image:url(../images/film.png);background-position:left center;}
#contenuCentre h2.tv{padding:0 0 0 29px;background-image:url(../images/tvseries.png);background-position:left center;}
#contenuCentre h2.games{padding:0 0 0 29px;background-image:url(../images/games.png);background-position:left center;}
#contenuCentre h2.music{padding:0 0 0 29px;background-image:url(../images/music.png);background-position:left center;}
#contenuCentre h2.softs{padding:0 0 0 29px;background-image:url(../images/software.png);background-position:left center;}
#contenuCentre h2.misc{padding:0 0 0 29px;background-image:url(../images/divers.png);background-position:left center;}
#contenuCentre h2.top100{padding:0 0 0 29px;background-image:url(../images/icon-top.png);}*/

#contenuCentre h2.movies{background-image:none;}
#contenuCentre h2.tv{background-image:none;}
#contenuCentre h2.games{background-image:none;}
#contenuCentre h2.music{background-image:none;}
#contenuCentre h2.softs{background-image:none;}
#contenuCentre h2.misc{background-image:none;}
#contenuCentre h2.top100{background-image:none;}

#contenuCentre h2.connexion{padding:0 0 0 29px;background-image:url(../images/connexion.jpg);}
#contenuCentre h2.inbox-title{padding:0 0 0 29px;background-image:url(../images/msg.gif);}
#contenuCentre table{border:0px;color:#636260;margin:0 0 40px 0;width:100%;}
/*#contenuCentre table tr.bg_rose td, #contenuCentre table tr.toAdmin td { background-color: #ffefef; }*/
#contenuCentre table tr.bg_rose td, #contenuCentre table tr.toAdmin td { background-color: none; }

/*#contenuCentre table tr.bg_rose td:hover, #contenuCentre table tr.toAdmin td:hover { background-color: #F4F1E7; }*/

#contenuCentre table th,#contenuCentre table td{border:1px solid #E9E9E9;}
#contenuCentre table th{font-size:12px;padding:2px 10px;text-align:left;color:#93B73B;border-top:0px;}
#contenuCentre table th a{color:#93B73B;text-decoration:none;font-weight:bold;}
#contenuCentre table th.heure,#contenuCentre table th.seed,#contenuCentre table th.leech,#contenuCentre table th.taille,#contenuCentre table th.categorie, #contenuCentre table th.uploader, #contenuCentre table th.nom, #contenuCentre table th.completed{cursor:pointer;text-decoration:underline;}
#contenuCentre table th.heure,#contenuCentre table th.seed,#contenuCentre table th.leech,#contenuCentre table th.taille,#contenuCentre table th.categorie, #contenuCentre table th.uploader, #contenuCentre table th.completed{text-align:center;}
#contenuCentre table th.heure{width:60px;border-left:0px;}
#contenuCentre table th.seed,#contenuCentre table th.leech,#contenuCentre table th.completed{width:30px;}
#contenuCentre table th.taille, #contenuCentre table th.uploader{width:80px;}
#contenuCentre table th.categorie{width:24px;border-left:0px;}
#contenuCentre table th.date{width:120px;}
#contenuCentre table th.adminTorrents{width:40px;}

/**/
#contenuCentre table td{padding:/*2px*/5px 10px;text-align:center;background-color:none;}
/**/

/*.hoverRow { background-color: #DFB7B7; }*/

#contenuCentre table td.nom{text-align:left;font-weight:bold;}
#contenuCentre table td.nom a{color:#7a7a7a;text-decoration:none;}
#contenuCentre table td.nom a:hover {text-decoration:underline;}
#contenuCentre table td.nom a:visited{/*color:#a9a7a4*/color:#5e267e;text-decoration:none;}
#contenuCentre table td.seed,#contenuCentre table td.seed a{color:#008000;}
#contenuCentre table td.leech,#contenuCentre table td.leech a{color:#ff0000;}
#contenuCentre table td.completed,#contenuCentre table td.completed a{color:#000;}
#contenuCentre table td.leech a,#contenuCentre table td.seed a{text-decoration:none;}
#contenuCentre table td.categorie a{display:inline-block;width:22px;height:22px;}
#contenuCentre table td.taille{text-align:right;}
#contenuCentre table td.date{text-align:left;}
/*#contenuCentre table td.categorie a.global_tvrip{background-image:url(../images/tvseries.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre table td.categorie a.global_music{background-image:url(../images/music.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre table td.categorie a.global_pc{background-image:url(../images/software.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre table td.categorie a.global_dvdrip{background-image:url(../images/film.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre table td.categorie a.global_ebook{background-image:url(../images/games.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre table td.categorie a.global_misc{background-image:url(../images/divers.png);background-repeat:no-repeat;background-position: center;}*/

#contenuCentre div.global_tvrip{width:16px;height:18px;float:left;background-image:url(../images/tvseries.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre div.global_music{width:16px;height:18px;float:left;background-image:url(../images/music.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre div.global_pc{width:16px;height:18px;float:left;background-image:url(../images/software.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre div.global_dvdrip{width:16px;height:18px;float:left;background-image:url(../images/film.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre div.global_ebook{width:16px;height:18px;float:left;background-image:url(../images/games.png);background-repeat:no-repeat;background-position: center;}
#contenuCentre div.global_misc{width:16px;height:18px;float:left;background-image:url(../images/divers.png);background-repeat:no-repeat;background-position: center;}

/*#contenuCentre span.global_dvdrip{width:16px;background-image:url(../images/film.png);background-repeat:no-repeat;background-position: center;}*/

/*#contenuCentre td:hover {
background-color: #F4F1E7;
	}
*/
#contenuCentre div.toggle{background-color:#f6f6f6;text-align:center;height:25px;}
#contenuCentre div.toggle strong{color:#000000;cursor:pointer;height:25px;}
#contenuCentre div.smartBox{margin-bottom:40px;}
#contenuCentre #pagination{margin:0 auto;font-size:14px;text-align:center;}
#contenuCentre #pagination a{display:inline-block;background-color:#f6f6f6;border:1px solid #DDDDDD;height:25x;text-align:center; padding: 5px 5px 0;margin:4px 2px;}
#contenuCentre #pagination a.firstpage,#contenuCentre #pagination a.lastpage{display:inline-block;border:1px solid #DDDDDD;width:120px;height:25px;}
#contenuCentre #pagination a.actualpage{font-weight:bold;border:0px;}
#contenuCentre #pagination a:link,#contenuCentre #pagination a:visited{height:25px;color:#000000;text-decoration:none;}
#contenuCentre #pagination a:hover{border:1px solid #666666;}
#contenuCentre div#connexion div.boxContent{text-align:center;}
#contenuCentre div#connexion div.boxContent p{width:280px;margin:10px auto;text-align:right;}
#contenuCentre div#connexion div.boxContent p label{display:inline-block;color:#93B73B;width:120px;text-align:left;font-size:12px;}
#contenuCentre div#connexion div.boxContent p.pswdchkx label{width:130px;}
#contenuCentre input[type="submit"]{background-color:#999999;color:#FFFFFF;width:80px;border:medium none;}
#contenuCentre div#connexion div.boxContent p.lost_pswd{width:100%;}
#contenuCentre div#connexion div.boxContent p.lost_pswd a{color:#93B73B;font-size:9px;}
#contenuCentre div.smartBox div.boxContent div.messagerie{background-color:#F6F6F6;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#messagerieSwitch{float:left;width:220px;text-align:left;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#messagerieSwitch a{display:block;background-position:90% 50%;background-repeat:no-repeat;font-size:12px;text-decoration:none;padding:9px 0 9px 10px;margin-right:10px;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#messagerieSwitch a span{color:#93B73B;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#messagerieSwitch a.msgreception{background-image:url(../images/previous.gif);border-bottom:1px solid #C1C1B7;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#messagerieSwitch a.msgenvoi{background-image:url(../images/next.gif);}
#contenuCentre div.smartBox div.boxContent div.messagerie div.inbox_table{float:none;overflow:hidden;text-align:left;}
#contenuCentre div.smartBox div.boxContent div.messagerie div.inbox_table table{width:100%;background-color:#ffffff;margin:0 0 20px 0;}
#contenuCentre div.smartBox div.boxContent div.messagerie div.inbox_table table th{background-color:#F6F6F6;}
#contenuCentre div.smartBox div.boxContent div.messagerie div.inbox_table table td{text-align:left;}
#contenuCentre div.smartBox div.boxContent div.messagerie div.inbox_table form input[type="submit"],#contenuCentre div.smartBox div.boxContent div.messagerie div.inbox_table input.submitsupprimer,#contenuCentre div.smartBox div.boxContent div.messagerie div.inbox_table input.submitenvoyer{margin-right:10px;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#liremsg{text-align:left;padding-top:10px;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#liremsg div#envoimsg span.label{display:inline-block;width:100px;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#liremsg div#envoimsg span.input{display:inline-block;width:40%;line-height:22px;background-color:#ffffff;font-weight:bold;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#liremsg div#envoimsg span.input a{text-decoration:none;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#liremsg div#envoimsg span.textarea p{background-color:#ffffff;margin:10px 10px 0 0;padding:10px;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#msgenvoi{text-align:left;padding-top:10px;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#msgenvoi span.label{display:inline-block;width:100px;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#msgenvoi label{display:inline-block;width:100px;line-height:22px;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#msgenvoi span.input{display:inline-block;width:40%;line-height:22px;background-color:#ffffff;font-weight:bold;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#msgenvoi input.msgenvsujet{width:40%;line-height:22px;background-color:#ffffff;font-weight:bold;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#msgenvoi span.input a{text-decoration:none;}
#contenuCentre div.smartBox div.boxContent div.messagerie div#msgenvoi span.textarea p{background-color:#ffffff;margin:10px 10px 0 0;padding:10px;}
#contenuCentre form.filtre fieldset{text-align:right;margin-bottom:10px;}
#contenuCentre form.filtre fieldset select#categorie{border:1px solid #929693;}
#contenuCentre form.filtre fieldset input#searchgo{margin-right:0px;}
#contenuCentre div#administration div#modcp table td{text-align:left;}
#contenuCentre div#inscription form table td{text-align:left;}
#contenuCentre div#inscription form table td.signupLeft{width:38%;}
#contenuCentre div#inscription form table td.signupRight{width:75%;}
#contenuCentre div#inscription form table td input[type="text"],#contenuCentre div#inscription form table td input[type="password"]{width:250px;}
#contenuCentre div#inscription form table td[colspan="2"] input[type="submit"]{margin-left:38%;}
#contenuCentre div.parametresbox form#parametrage fieldset{margin-bottom:20px;}
#contenuCentre div.parametresbox form#parametrage fieldset label{display:inline-block;width:200px;}
#contenuCentre div.parametresbox form#parametrage fieldset input[type="text"],#contenuCentre div.parametresbox form#parametrage fieldset input[type="password"],#contenuCentre div.parametresbox form#parametrage fieldset input[type="file"],#contenuCentre div.parametresbox form#parametrage fieldset select{width:250px;margin-bottom:5px;}
#contenuCentre div.parametresbox div#jauge_dons{margin-bottom:20px;}
#contenuCentre div.boxContent div.parametresbox form input.submit[type="submit"]{width:140px;}
#contenuCentre div.boxContent div.uptorrent p{margin:8px 0;}
#contenuCentre div.boxContent div.uptorrent p.noticegreen{color:#008000;}
#contenuCentre div.boxContent div.uptorrent p.noticegreen em{text-decoration:underline;}
#contenuCentre div.boxContent div.uptorrent p.red{color:#FF0000;}
#contenuCentre div.boxContent div.uptorrent div.notice{margin:8px 0 30px 0;}
#contenuCentre div.boxContent div.uptorrent div.notice h3{color:#93B73B;margin-left:0px;text-align:left;font-size:13px;font-weight:bold;text-align:left;text-transform:uppercase;}
#contenuCentre div.boxContent div.uptorrent div.notice ul li{padding:0 0 0 40px;}
#contenuCentre div.boxContent div.uptorrent form#uploadtorrent fieldset label{width:200px;display:inline-block;}
#contenuCentre div.boxContent div.uptorrent form#uploadtorrent fieldset input[type="text"],#contenuCentre div.boxContent div.uptorrent form#uploadtorrent fieldset input[type="file"],#contenuCentre div.boxContent div.uptorrent form#uploadtorrent fieldset select{width:250px;margin-bottom:5px;}
.montants{width:600px;margin:10px auto 30px auto;overflow:auto;}
.donation .don_submit[type="submit"]{background-repeat:no-repeat;}
#contenuCentre .don_5 .don_submit{width:90px;cursor :pointer;border :none;background :url('../images/5e.gif');height :114px;width :90px;text-indent :-5000px;float :left;margin-right :15px;}
#contenuCentre .don_10 .don_submit{width:90px;cursor :pointer;border :none;background :url('../images/10e.gif');height :114px;width :90px;text-indent :-5000px;float :left;margin-right :15px;}
#contenuCentre .don_20 .don_submit{width:90px;cursor :pointer;border :none;background :url('../images/20e.gif');height :114px;width :90px;text-indent :-5000px;float :left;margin-right :15px;}
#contenuCentre .don_50 .don_submit{width:90px;cursor :pointer;border :none;background :url('../images/50e.gif');height :114px;width :90px;text-indent :-5000px;float :left;margin-right :15px;}
#contenuCentre .don_100 .don_submit{width:125px;cursor :pointer;border :none;background :url('../images/100e.gif');height :114px;width :125px;text-indent :-5000px;float :left;margin-right :15px;}
#contenuCentre div#connexion div.boxContent div.contentfaq h2{margin-top:20px;}
#contenuCentre div#connexion div.boxContent div.contentfaq h3{color:#93B73B;margin-left:0px;text-align:left;font-size:13px;font-weight:bold;text-align:left;text-transform:uppercase;margin-top:30px;}
#contenuCentre div#connexion div.boxContent div.contentfaq h4{margin-left:0px;text-align:left;font-size:11px;font-weight:bold;text-align:left;text-transform:uppercase;;margin-top:6px;}
#contenuCentre div#connexion div.boxContent div.contentfaq p{width:100%;text-align:left;}
#contenuCentre div#connexion div.boxContent div.contentfaq ul{margin:0px;}
#contenuCentre div#connexion div.boxContent div.contentfaq ul li{text-align:left;}
#contenuCentre div#connexion div.boxContent div.contentfaq a{color:#93B73B;text-decoration:none;}
#contenuCentre input.submit_captcha {background-color: #CDCDCD !important;border: 2px  outset #CDCDCD  !important;color:#000000 !important;}